Tryton - Issues

 

Issue7901

Title Typo in doc: One2MOne should be One2One
Priority bug Status resolved
Superseder Nosy List albertca, ced, reviewbot, roundup-bot
Type feature request Components trytond
Assigned To albertca Keywords review
Reviews 52541002
View: 52541002

Created on 2018-12-03.18:12:52 by albertca, last changed by roundup-bot.

Messages
New changeset 9033fe459f97 by Albert Cervera i Areny in branch '5.0':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/trytond/rev/9033fe459f97

New changeset 2d21f5dae4bd by Albert Cervera i Areny in branch '4.8':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/trytond/rev/2d21f5dae4bd

New changeset 9d43a2a1a155 by Albert Cervera i Areny in branch '4.6':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/trytond/rev/9d43a2a1a155

New changeset a115450f6328 by Albert Cervera i Areny in branch '4.4':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/trytond/rev/a115450f6328
New changeset 9312dee8720d by Albert Cervera i Areny in branch 'default':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/tryton-env/rev/9312dee8720d
msg45396 (view) Author: [hidden] (albertca) (Tryton committer) Date: 2018-12-19.00:07:17
Yes, working on it. Thanks, and sorry for forgeting about it.

Missatge de Cédric Krier <bugs@tryton.org> del dia dc., 19 de des.
2018 a les 0:00:
>
>
> Cédric Krier <cedric.krier@b2ck.com> added the comment:
>
> http://www.tryton.org/develop#publish-change
>
> ______________________________________
> Tryton issue tracker <bugs@tryton.org>
> <https://bugs.tryton.org/issue7901>
> ______________________________________
msg45395 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-12-19.00:00:06
http://www.tryton.org/develop#publish-change
msg45394 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-12-18.23:49:09
I do not see the commit in tryton-env.
New changeset ee728ceab68e by Albert Cervera i Areny in branch 'default':
Fix typo: One2MOne.filter should be One2One.filter
https://hg.tryton.org/trytond/rev/ee728ceab68e
msg45378 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-12-17.23:53:46
ping
review52541002 updated at https://codereview.tryton.org/52541002/#ps1
msg45118 (view) Author: [hidden] (albertca) (Tryton committer) Date: 2018-12-03.18:12:52
http://docs.tryton.org/projects/server/en/latest/ref/models/fields.html#trytond.model.fields.One2MOne.filter
History
Date User Action Args
2018-12-30 19:11:04roundup-botsetmessages: + msg45635
2018-12-19 15:34:38roundup-botsetstatus: chatting -> resolved
messages: + msg45397
2018-12-19 00:07:17albertcasetmessages: + msg45396
2018-12-19 00:00:06cedsetmessages: + msg45395
2018-12-18 23:49:09cedsetstatus: resolved -> chatting
messages: + msg45394
2018-12-18 23:45:39roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg45393
2018-12-17 23:53:47cedsetnosy: + ced
messages: + msg45378
2018-12-04 13:48:30cedsetstatus: in-progress -> testing
component: + trytond
2018-12-03 18:47:09reviewbotsetnosy: + reviewbot
messages: + msg45120
2018-12-03 18:13:57albertcasetreviews: 52541002
keyword: + review

Showing 10 items. Show all history (warning: this could be VERY long)